JoomFish! 1.8RC and JoomFish 1.5 RC2 install Error...now need help on uninstall

How to support more than one language on your site.

Moderator: General Support Moderators

Locked
io2002oi
Joomla! Apprentice
Joomla! Apprentice
Posts: 16
Joined: Tue Jun 05, 2007 7:32 am

JoomFish! 1.8RC and JoomFish 1.5 RC2 install Error...now need help on uninstall

Post by io2002oi » Thu Sep 06, 2007 4:58 am

Hi thanks for the great module - now need help

I have installed 1.8RC onto Joomfish 1.5

After installation it goes to joomfish page but it shows "direct access is not allowed" -
Now I am trying to uninstall it via the uninstall (component) tool -

It removed files from the file system but not the database entry - how to manually uninstall the Joomfish ?

Thanks!

User avatar
infograf768
Joomla! Master
Joomla! Master
Posts: 18852
Joined: Fri Aug 12, 2005 3:47 pm
Location: **Translation Matters**

Re: JoomFish! 1.8RC and JoomFish 1.5 RC2 install Error...now need help on uninst

Post by infograf768 » Thu Sep 06, 2007 8:56 am

Joomfish 1.8RC is NOT 1.5 compatible, even in Legacy mode.

To delete the tables, best it to do it through PHPMyadmin or similar sql tool.
Jean-Marie Simonet / infograf · http://www.info-graf.fr
---------------------------------
ex-Joomla Translation Coordination Team • ex-Joomla! Production Working Group

io2002oi
Joomla! Apprentice
Joomla! Apprentice
Posts: 16
Joined: Tue Jun 05, 2007 7:32 am

Re: JoomFish! 1.8RC and JoomFish 1.5 RC2 install Error...now need help on uninst

Post by io2002oi » Thu Sep 06, 2007 9:19 am

Thanks !
Well I install it coz I thought the news said 1.8 is for Joomla 1.5 etc (maybe I over-read it / I am desp. in need for a multilingual module for 1.5)

Regards to the tables care to enlighten me which database entry is to delete for the menu items in components? currently it has dead link entries in the component menu link for joomfish

Thanks a lot !


infograf768 wrote: Joomfish 1.8RC is NOT 1.5 compatible, even in Legacy mode.

To delete the tables, best it to do it through PHPMyadmin or similar sql tool.

ivo.apostolov
I've been banned!
Posts: 1868
Joined: Thu Aug 25, 2005 2:33 pm

Re: JoomFish! 1.8RC and JoomFish 1.5 RC2 install Error...now need help on uninst

Post by ivo.apostolov » Thu Sep 06, 2007 11:09 am

1.8 is NOT for Joomla! 1.5
The next version 2.0 will work on 1.5

User avatar
infograf768
Joomla! Master
Joomla! Master
Posts: 18852
Joined: Fri Aug 12, 2005 3:47 pm
Location: **Translation Matters**

Re: JoomFish! 1.8RC and JoomFish 1.5 RC2 install Error...now need help on uninst

Post by infograf768 » Thu Sep 06, 2007 12:04 pm

io2002oi wrote: Thanks !
Well I install it coz I thought the news said 1.8 is for Joomla 1.5 etc (maybe I over-read it / I am desp. in need for a multilingual module for 1.5)

Regards to the tables care to enlighten me which database entry is to delete for the menu items in components? currently it has dead link entries in the component menu link for joomfish

Thanks a lot !


infograf768 wrote: Joomfish 1.8RC is NOT 1.5 compatible, even in Legacy mode.

To delete the tables, best it to do it through PHPMyadmin or similar sql tool.
Tables to delete starts with jos_jf
+ you have to delete some entries in the jos_component table (7 or 8 entries if I remember well)
Jean-Marie Simonet / infograf · http://www.info-graf.fr
---------------------------------
ex-Joomla Translation Coordination Team • ex-Joomla! Production Working Group

seraaj
Joomla! Apprentice
Joomla! Apprentice
Posts: 20
Joined: Sat Mar 08, 2008 11:20 pm
Location: Orlando, FL
Contact:

Re: JoomFish! 1.8RC and JoomFish 1.5 RC2 install Error...now nee

Post by seraaj » Fri Dec 26, 2008 11:39 am

For the people who end up at this page a year after the last post (as I did), I didn't find the 7 or 8 other entries in the jos_components table referenced above (possibly because I tried an automatic uninstall first that started, then stopped-- so maybe those files got removed by the uninstaller; or maybe because the newer version of JoomFish doesn't write to the jos_components table).

At any rate, I did find 7 or 8 other entries in the jos_plugins table that needed to be removed. So, look there, too.

I use Joomla 1.5.8 and just uninstalled the latest version of JoomFish.


Locked

Return to “Joom!Fish and Multilingual Sites”